package org.wso2.carbon.device.mgt.ios.payload.beans;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(value = "AppLayerVPNMapping",
        description = "This class represents the information of AppLayerVPN.")
public class AppLayerVPNMapping {

    @ApiModelProperty(name = "identifier", value = "Policy related device Identifier..", required = true)
    private String identifier;
    @ApiModelProperty(name = "VPNUUID", value = "VPN UUID", required = true)
    private String VPNUUID;

    public String getIdentifier() {
        return identifier;
    }

    public void setIdentifier(String identifier) {
        this.identifier = identifier;
    }

    public String getVPNUUID() {
        return VPNUUID;
    }

    public void setVPNUUID(String VPNUUID) {
        this.VPNUUID = VPNUUID;
    }
}
